Subject: Re: Research meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 26 Oct 2000 01:52:00 -0700 (PDT)

Steve,

Yes. I shall try to call you later this morning. I had a schedule from hell
the last few days.

Vince

Steven Leppard
10/26/2000 08:45 AM
To: John Sherriff/LON/ECT@ECT, Michael R Brown/LON/ECT@ECT, Richard 
Lewis/LON/ECT@ECT, Joe Gold/LON/ECT@ECT, Tani Nath/LON/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT, Sarah Jane White/LON/ECT@ECT, Lauren 
Urquhart/LON/ECT@ECT, Kirsten Nelz/LON/ECT@ECT, Sarah Knott/LON/ECT@ECT, 
Fiona Stewart/LON/ECT@ECT 
Subject: Research meeting

All

John Sherriff has suggested we all get together in the near future to discuss 
the demands being placed on the Research Group.  I will be making a request 
for additional resources, and the aim of the meeting is to determine the most 
appropriate size for the team.

Assistants:  Can we aim for week commencing 6th November?
Vince: Would you like to teleconference in?

Many thanks
Steve